#js-render {
  display: block;
  background-color: #FFF;
  margin: auto;
  width: 711px;
  padding: 0; }

.singular .content ul, .singular .content ol {
  padding-left: 0px !important;
  padding-bottom: 0px !important; }

/* SECTION GUIDE
 * -------------
 * M. MOBILE STYLES
 * 0. OVERALL STYLES                    .congressional-antipathy-interactive
 * 1. PARTY SELECTION RADIO BUTTONS     .cai-party-selection-buttons
 * 2. LEGEND                            .cai-legend
 * 3. 'SCORE' DOTS                      .cai-score-dots
 * 4. FACEBOOK POSTS                    .cai-fb-posts
 * 5. SPINNER ANIMATION                 .spinner
 */
/**********************************************************************/
@media (max-width: 600px) {
  .holder {
    padding: 0; }
  #js-render {
    width: 100%; }
    #js-render .congressional-antipathy-interactive #cai-sticky-content.stick,
    #js-render .cai-fb-posts .fb-post-static,
    #js-render #cai-sticky-content,
    #js-render .cai-hr {
      width: 100%; }
    #js-render .cai-fb-posts .fb-post-static .post-header .post-right-content img {
      margin-right: 0; }
    #js-render .congressional-antipathy-interactive .cai-party-selection-buttons {
      margin-bottom: 20px; }
  .congressional-antipathy-interactive .cai-legend .cai-arrow-label {
    font-size: 1.1em;
    margin-left: 5px;
    margin-right: 5px; }
  .congressional-antipathy-interactive .cai-legend .cai-legend-label {
    margin: 20px 8px;
    font-size: 1.4em; }
  .congressional-antipathy-interactive .cai-legend .cai-arrow-center-label {
    margin-left: 2px;
    margin-right: 2px; }
  .congressional-antipathy-interactive .cai-legend .arrow {
    width: 13.5%; }
  .congressional-antipathy-interactive .cai-party-selection-buttons ul li {
    height: 15px; }
    .congressional-antipathy-interactive .cai-party-selection-buttons ul li .check {
      top: 6px;
      left: 0px; }
    .congressional-antipathy-interactive .cai-party-selection-buttons ul li label {
      font-size: 1.1em;
      padding: 0px 8px 5px 0px;
      margin: 0px 0 5px 20px; }
  .congressional-antipathy-interactive .cai-score-dots .cai-score-dot-row {
    width: 100%;
    left: -30.2px; } }

/*
  * 0. OVERALL STYLES - .congressional-antipathy-interactive
  */
.congressional-antipathy-interactive section {
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.congressional-antipathy-interactive .cai-bipartisan {
  background-color: #83669E; }

.congressional-antipathy-interactive .cai-oppositional {
  background-color: #EA9E2C; }

.congressional-antipathy-interactive .cai-fb-post-wrapper {
  border: 2px solid white; }
  .congressional-antipathy-interactive .cai-fb-post-wrapper.cai-border-bipartisan {
    border: 2px solid #83669E;
    border-radius: 3px; }
  .congressional-antipathy-interactive .cai-fb-post-wrapper.cai-border-oppositional {
    border: 2px solid #EA9E2C;
    border-radius: 3px; }

.congressional-antipathy-interactive .cai-hr {
  width: 640px;
  height: 1px;
  border: 0.5px solid black;
  margin-top: 10px;
  margin-bottom: 25px; }

.congressional-antipathy-interactive #cai-sticky-content {
  background-color: #FFF; }
  .congressional-antipathy-interactive #cai-sticky-content.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 10000;
    width: 711px; }

/* 1. PARTY SELECTION RADIO BUTTONS - .cai-party-selection-buttons
 * Modified the radio button CSS found at:
 * https://codepen.io/AngelaVelasquez/pen/Eypnq?editors=1100
 */
.congressional-antipathy-interactive .cai-party-selection-buttons {
  margin-bottom: 30px; }

.cai-party-selection-buttons {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .cai-party-selection-buttons .cai-option:checked ~ label {
    color: #000; }
  .cai-party-selection-buttons .cai-option:checked ~ .check {
    border: 2px solid #7E7E7E; }
    .cai-party-selection-buttons .cai-option:checked ~ .check::before {
      background: #000; }
  .cai-party-selection-buttons ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .cai-party-selection-buttons ul li {
      color: #D7D7D7;
      display: inline-block;
      position: relative;
      float: left;
      height: 40px; }
      .cai-party-selection-buttons ul li .check {
        display: block;
        position: absolute;
        border: 2px solid #D7D7D7;
        border-radius: 100%;
        height: 15px;
        width: 15px;
        top: 30px;
        left: 20px;
        z-index: 5;
        transition: border .25s linear;
        -webkit-transition: border .25s linear; }
        .cai-party-selection-buttons ul li .check::before {
          display: block;
          position: absolute;
          content: '';
          border-radius: 100%;
          height: 9px;
          width: 9px;
          top: 1px;
          left: 1px;
          margin: auto;
          transition: background 0.25s linear;
          -webkit-transition: background 0.25s linear; }
      .cai-party-selection-buttons ul li input[type=radio] {
        position: absolute;
        visibility: hidden; }
      .cai-party-selection-buttons ul li label {
        display: block;
        position: relative;
        font-family: sans-serif;
        font-weight: 300;
        font-size: 1.1em;
        padding: 13px 0 9px 45px;
        margin: 12px -7px;
        height: 30px;
        cursor: pointer;
        -webkit-transition: all 0.25s linear; }
      .cai-party-selection-buttons ul li:hover label {
        color: #7E7E7E; }
      .cai-party-selection-buttons ul li:hover .check {
        border: 2px solid #7E7E7E; }

/* 2. LEGEND - .cai-legend
 * CSS for arrow generated at:
 * http://html-tuts.com/css-arrows-up-down-left-right-triangle/
 */
.cai-legend {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .cai-legend > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .cai-legend .arrow {
    height: 0.5px;
    position: relative;
    background: #6D6E71;
    width: 21%;
    margin-top: 8px; }
    .cai-legend .arrow:after {
      content: '';
      display: block;
      position: absolute;
      border-top: 10px solid transparent;
      border-right: 10px solid transparent;
      border-bottom: 10px solid transparent;
      border-left: 10px solid transparent;
      right: 100%;
      top: 50%;
      margin-top: -10px;
      width: 0;
      height: 0; }
  .cai-legend .left-arrow:after {
    left: -10px;
    border-right: 10px solid #6D6E71; }
  .cai-legend .right-arrow:after {
    right: -10px;
    border-left: 10px solid #6D6E71; }
  .cai-legend .cai-arrow-label {
    color: #6D6E71;
    font-size: 1.1em;
    margin-left: 10px;
    margin-right: 10px; }
    .cai-legend .cai-arrow-label.cai-arrow-center-label {
      font-size: 1.6em;
      font-family: franklin-gothic-urw-comp, sans-serif;
      font-style: normal;
      font-weight: 700; }
  .cai-legend .cai-arrow-center-label {
    font-family: franklin-gothic-urw-comp, sans-serif; }
  .cai-legend .cai-arrow-side-label {
    font-family: 'Franklin Gothic Book';
    font-size: 1.7em; }
  .cai-legend .cai-legend-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 25px 15px;
    color: #6D6E71;
    font-size: 1.7em;
    font-family: 'Franklin Gothic Book'; }
  .cai-legend .cai-legend-color {
    width: 8px;
    height: 8px;
    display: inline-block;
    margin-right: 4px; }

/**
 * 3. 'SCORE' DOTS - .cai-score-dots
 */
.cai-score-dots {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .cai-score-dots .cai-score-dot-row {
    position: relative;
    margin-bottom: 25px;
    width: 95%;
    left: -10px;
    /* This is to offset dots in the row */ }
  .cai-score-dots .cai-score-dot.cai-bipartisan .cai-score-offset {
    margin-top: 8px; }
  .cai-score-dots .cai-score-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
    position: absolute; }
    .cai-score-dots .cai-score-dot .cai-score-offset {
      display: none;
      margin: -26px 0 0 -13px;
      font-family: franklin-gothic-urw-comp, sans-serif;
      font-style: normal;
      font-weight: 700;
      font-size: 1.0em;
      color: black; }
    .cai-score-dots .cai-score-dot:hover, .cai-score-dots .cai-score-dot.active {
      opacity: 1;
      cursor: pointer;
      border: 1px solid black; }
    .cai-score-dots .cai-score-dot.active .cai-score-offset {
      display: block; }

/**
 * 4. FACEBOOK POSTS - .cai-fb-posts
 */
.cai-fb-posts {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 30px; }
  .cai-fb-posts .fb-post-static-wrapper {
    font-family: Helvetica, Arial, sans-serif;
    border: 1px solid lightgrey; }
  .cai-fb-posts .fb-post-static {
    width: 560px;
    padding: 12px 12px 0 12px; }
    .cai-fb-posts .fb-post-static .name,
    .cai-fb-posts .fb-post-static .post-removed-disclaimer {
      font-weight: bold;
      margin-bottom: 4px;
      letter-spacing: .15px;
      font-family: Helvetica, Arial, sans-serif; }
    .cai-fb-posts .fb-post-static .name {
      font-size: 14px; }
    .cai-fb-posts .fb-post-static .post-removed-disclaimer {
      font-size: 12px;
      color: #A4A4A4;
      margin-bottom: 12px; }
    .cai-fb-posts .fb-post-static .post-body {
      font-size: 14px;
      line-height: 1.38; }
    .cai-fb-posts .fb-post-static .post-header {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .cai-fb-posts .fb-post-static .post-header .post-left-content,
      .cai-fb-posts .fb-post-static .post-header .post-middle-content,
      .cai-fb-posts .fb-post-static .post-header .post-right-content {
        display: inline-block; }
      .cai-fb-posts .fb-post-static .post-header .post-left-content {
        width: 40px; }
      .cai-fb-posts .fb-post-static .post-header .post-right-content {
        width: 8%; }
        .cai-fb-posts .fb-post-static .post-header .post-right-content img {
          width: 18px;
          float: right;
          margin-right: -35px; }
      .cai-fb-posts .fb-post-static .post-header .post-middle-content {
        margin-left: 10px; }
  .cai-fb-posts .likes-shares-comments {
    border-top: 1px solid #f0f0f0;
    margin: 12px 12px 0;
    padding: 10px 0; }
    .cai-fb-posts .likes-shares-comments .likes,
    .cai-fb-posts .likes-shares-comments .comments,
    .cai-fb-posts .likes-shares-comments .shares {
      color: #7f7f7f;
      display: inline-block;
      font-size: 12px;
      font-weight: bold;
      line-height: 14px;
      margin-right: 20px;
      padding: 4px 4px 4px 0; }
      .cai-fb-posts .likes-shares-comments .likes:before,
      .cai-fb-posts .likes-shares-comments .comments:before,
      .cai-fb-posts .likes-shares-comments .shares:before {
        content: '';
        display: inline-block;
        height: 14px;
        margin: 0 6px -3px 0;
        width: 14px;
        background-image: url(https://www.facebook.com/rsrc.php/v3/y-/r/z4XUF0hAtJ2.png);
        background-repeat: no-repeat;
        background-size: 64px 163px; }
    .cai-fb-posts .likes-shares-comments .likes:before {
      background-position: -15px -120px; }
    .cai-fb-posts .likes-shares-comments .comments:before {
      background-position: 0 -120px; }
    .cai-fb-posts .likes-shares-comments .shares:before {
      background-position: -15px -135px; }
  .cai-fb-posts .cai-fb-post-wrapper {
    margin-bottom: 12px; }
  .cai-fb-posts.forward-load {
    opacity: 0.5;
    overflow-x: hidden;
    overflow-y: hidden; }
  .cai-fb-posts .facebook-partition {
    height: 450px;
    display: none; }
    .cai-fb-posts .facebook-partition.render-ready {
      display: block; }

/**
 * 5. SPINNER LOADING ANIMATION - .spinner
 * pulled from http://tobiasahlin.com/spinkit/
 */
.spinner {
  margin: 20px auto 50px;
  width: 40px;
  height: 40px;
  position: relative; }
  .spinner .cube1, .spinner .cube2 {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-cubemove 1.8s infinite ease-in-out;
    animation: sk-cubemove 1.8s infinite ease-in-out; }
  .spinner .cube2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }

@-webkit-keyframes sk-cubemove {
  25% {
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5); }
  50% {
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg); }
  75% {
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5); }
  100% {
    -webkit-transform: rotate(-360deg); } }

@keyframes sk-cubemove {
  25% {
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5); }
  50% {
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg); }
  50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg); }
  75% {
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5); }
  100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg); } }
